problème pour mode deathmatch.


p0p0L

Recommended Posts

Bonjour tout le monde.

J'ai cherché de partout sur google, sur des forums rien à faire.

Mon problème est que j'ai un serveur counter strike : source qui est sous linux.

Je voudrais installer un mode deathmatch.

J'ai donc installer MetaMod mais comme le serveur est sous linux il faut installer un truc nommé : librairie glibc-2.3.4.

Je voudrais qu'on me donne des informations, comme un tuto ou qu'on m'explique comment l'instant

Je vous en remercie d'avance.

Quelqu'un pourrait m'aider svp ?

p0p0L

Link to comment
Share on other sites

  • 5 years later...

Archived

This topic is now archived and is closed to further replies.